Dependency Information

Apache Maven

<dependency>
  <groupId>org.apache.fulcrum</groupId>
  <artifactId>fulcrum-parser</artifactId>
  <version>1.0.3</version>
</dependency>

Apache Buildr

'org.apache.fulcrum:fulcrum-parser:jar:1.0.3'

Apache Ant

<dependency org="org.apache.fulcrum" name="fulcrum-parser" rev="1.0.3">
  <artifact name="fulcrum-parser" type="jar" />
</dependency>

Groovy Grape

@Grapes(
@Grab(group='org.apache.fulcrum', module='fulcrum-parser', version='1.0.3')
)

Grails

compile 'org.apache.fulcrum:fulcrum-parser:1.0.3'

Leiningen

[org.apache.fulcrum/fulcrum-parser "1.0.3"]

SBT

libraryDependencies += "org.apache.fulcrum" %% "fulcrum-parser" % "1.0.3"